Version de Cubase compatible con cc121

esteve1978
#1 por esteve1978 el 15/10/2010
Hola a todos.
Ando buscando una versión de cubase compatible con cc121 porque la que me suministraron con el controlador (AI4) no me permite abrir proyectos de cubase 5, además de no ser tan completa como la versión 5. Qué versión debo adquirir?
Subir
undercore
#2 por undercore el 15/10/2010
si quieres abrir proyectos de cubase 5 pues...cubase 5
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo